package cn.superdesk.uniorder.dubbo.facade.order._leaveover;

import cn.superdesk.uniorder.dao.entity.order.OrderSourceType;

import java.util.List;
import java.util.Map;

public interface DubboOrderSourceTypeService {

	List<OrderSourceType> findAll(Map<String, Object> queryMap);

	void addObj(OrderSourceType t);

	OrderSourceType findById(Long id);

	void updateObj(OrderSourceType t);

	void deleteObj(Long id);
}
